@charset "UTF-8";

* {margin:0;padding:0;} 
html, body, #dWrap {height: 100%; font-size: 100%;}
body > #dWrap{height:auto; min-height: 100%; position:relative;}

/* @group FRIENDLY SETTINGS*/
img, a img { border:0; vertical-align:top; } /* nobody likes default border around images*/

a:hover img{opacity:0.8; filter: alpha(opacity=80); -moz-opacity:0.8; -o-opacity:0.8; text-decoration:none;}
 /* @end*/

/* ========================================== GENERAL STARTS ========================================== */
body{
	font-size:16px; line-height:22px; color:#464646; 
	font-family: 'Roboto', Arial, Helvetica, sans-serif; background:#fff;}

a { text-decoration:none; outline:none; color:#0b75ba;   }
a:hover { text-decoration:underline; color:#3c71d4;}
#dWrap{width:100%; }
header{}
#dLogo{padding-top:15px; padding-bottom:20px;}
 

 
/* ========================================== Navigation ========================================== */
#dTopMenu{background:#ececec; border-top:1px #d9d9d9  solid; border-bottom:1px solid #d9d9d9; }
nav#dTopM{z-index:10;  }
nav#dTopM ul{margin: 0px; padding: 0px; border-left:1px solid #d9d9d9; }

/* Top level */
nav#dTopM li {list-style: none; float: left; position: relative;   border-right:1px solid #d9d9d9; }
nav#dTopM li a {display: block; color:#2f487a; padding:16px 19px; padding:16px 18px\9; line-height:18px; text-decoration:none;   font-size:16px; line-height:20px;  text-transform:uppercase;  }
nav#dTopM li a:hover, nav#dTopM li.active a, nav#dTopM li.selected a {text-decoration:none; color:#fff; background: #3c71d4;}

nav#dTopM li.drop a{padding-right:33px; padding-right:30px\8;}
nav#dTopM li.drop a:hover{ }
nav#dTopM li a:active{background-position: 0px -72px;}
nav#dTopM li .dropdown{display: block; float: right; width: 7px; height: 5px; margin: -37px 22px 0px 12px; color: #3c71d4;}
nav#dTopM li.active .dropdown, nav#dTopM li.selected .dropdown{color:#fff;}

/* Drop down */
nav#dTopM li ul {position:absolute; left:0; top:52px; display:none;  text-align:left;   border-top:1px solid #2a59b0;  z-index:15; border-left:0px none;}
nav#dTopM li ul li {position:relative; clear:left; list-style-type:none; display:block; padding:0px; margin:0;  border-bottom:1px solid #2a59b0;  border-left:1px solid #2a59b0;  border-right:1px solid #2a59b0;}
nav#dTopM li ul li:last-child {}
#dTopM li ul li a, #dTopM li.selected ul li a {font-size:14px; font-weight:normal; display:block; height:auto; margin:0; width:180px; padding:12px 7px !important; border:none;  
	color:#fff !important; background: #3c71d4 !important;  text-shadow:none !important;  border-top:none !important;  border-bottom:none !important; 
	}
 
nav#dTopM li ul li a:hover{color:#fff !important; background:#295fc2!important; border-bottom:none!important; }
 
nav#dTopM li ul li.arrow {display:none;}
section{padding-top:50px; }
section h2{font-size:38px; font-weight:300; padding-bottom:50px; color:#3c71d4; line-height:120%;}
.cSectionBg{background:#3c71d4;}
.cSectionBg h2{color:#fff;}


#dVisual{background:url(/images/common/visual-bg.jpg) no-repeat center top; background-size:100% 100%;}
#dHomeTitle{background:url(/images/home/home-visual-logo.png) no-repeat center bottom; background-size:100% auto;  font-weight:300;}
#dHTitle{padding-bottom:210px; }
#dHTitle h1{font-size:58px; color:#3c71d4; line-height:130%; font-weight:100; margin-bottom: 35px;}
#dHTitle a.cBtn{font-size:18px;background:#2f487a; }
#dHTag{color:#fff; font-size:18px; line-height:190%;}
#dHTag a{color:#f7941d; text-decoration:underline;}
#dHTag p{margin-bottom:10px;}
#dHTag em{font-size:35px;}

#dHomeSection{background:#ebebeb url(/images/home/home-bg-2.jpg) no-repeat center bottom; background-size:100% auto; }

#dTorso{}
#dTorso.cSub{background:url(/images/sub/bg-subtorso.jpg) no-repeat center bottom; min-height:450px; }
#dLeft{width:66%; margin-right:4%; float:left;}
#dRight{width:30%; float:left;}

#dSubVisual h3{font-size:32px; font-weight:300; color:#2f487a; margin-bottom:22px; line-height:130%;}
#dSubVisual p{font-size:18px; }
#dSubVisual a.cBtn{font-size:15px;background:#39b54a; }
#dSubVisual a.cBtn:hover{background:#3c71d4; }


#dSubTitleImage{background-position:center; background-repeat:no-repeat; background-size:100%; margin-bottom:25px; }
#dSubTitleImage img{width:100%; height:auto;}
#dBreadcrumb{font-size:12px; margin-bottom:15px; color:#343434; }
#dBreadcrumb a{color:#343434;} 

#dContent{background:url(/images/common/bg-torso.jpg) no-repeat fixed; background-position: bottom center; }

#dTorso h1{font-size:30px; font-weight:300;  margin-bottom:12px; line-height:130%;  color:#3c71d4;}
#dTorso h2{ font-weight:300;  margin-top:15px; margin-bottom:15px; font-size:24px; line-height:140%; padding-bottom:0px;}
#dTorso h3{color:#2f487a;line-height:130%; font-weight:300; font-size:20px;  margin-top:15px; margin-bottom:15px;}
#dTorso h3 span{color:#ff6b14;}
#dTorso p{margin-bottom:12px;}
#dTorso ul, #dTorso ol{margin-top:15px;}
#dTorso ul li, #dTorso ol li{margin-left:25px; padding-bottom: 10px;}
ul.cList{display:block; margin-bottom:15px;}
ul.cList li{background:url(/images/common/icon-tick-green.png) no-repeat left top; padding-left:35px !important; list-style:none; margin-left:0px !important;}
ul.cNolist, .cNolist ul{display:block;}
ul.cNolist li, .cNolist ul li{margin-left:0px !important; list-style:none;}
ul.cLRList{}
ul.cLRList li{float:left; width:46%; margin-left:4% !important;}

 
#dRight h3{margin-top:0px !important;}

.cHome h1{font-size:30px; font-weight:300;  margin-bottom:12px; line-height:130%;}
#dHomeBtn{} 
#dHomeBtn ul{display:block;}
#dHomeBtn ul li{float:left; list-style:none; margin-left:0px !important;  position:relative; width:310px; margin-right:5px; }
#dHomeBtn ul li:nth-child(3n){margin-right:0px;} 
#dHomeBtn ul.cHomeAction li a{display:block; position:relative; text-decoration:none; color:#000000; background: #fff; }
#dHomeBtn ul.cHomeAction li a img{vertical-align:top; z-index:5;}
#dHomeBtn ul.cHomeAction li a:hover strong, #dHomeBtn ul.cHomeAction li a strong{color:#3c71d4; text-decoration:underline;}
#dHomeBtn ul.cHomeAction li a:hover strong { text-decoration:none;}
#dHomeBtn ul.cHomeAction li a h3{ font-size:18px;  z-index:10; line-height:130%; padding-top:15px; padding-bottom:10px;  margin-bottom:0px; margin-top:0px; color:#0b75ba; text-transform:uppercase; text-align:center; font-weight:300;}
#dHomeBtn ul.cHomeAction li a p{width:95%;}
#dHomeBtn ul li .cHbtn{ }
 
ul.cSM{margin:0px; padding:0px; margin-left:30px;}
ul.cSM li{float:left; padding-right:10px; margin:0px; list-style:none;}


ul#dSubmenu{display:block;}
ul#dSubmenu li{width:31%; margin-right:2%; float:left; margin-left:0px; list-style:none;background:#686868; font-weight:400; text-align:center; margin-bottom:35px; }
ul#dSubmenu li img{width:100%; height:auto;}
ul#dSubmenu li a{text-decoration:none;}
ul#dSubmenu li h4{padding:8px 3%; font-size: 16px; font-weight: 600; color:#fff; text-transform:uppercase;}

#dHomeSection h3{font-size:24px; font-weight:400; margin-bottom:25px;}
#dHomeFree, #dHomeBlog{padding:30px;}
#dHomeFree{background:#39b54a url(/images/home/icon-bg-free-consultation.png) no-repeat bottom right; color:#fff; font-weight:300;}
#dHomeFree h3{}
#dHomeFree p{font-size:18px; margin-bottom:15px; width:80%; padding-bottom:25px; }
#dHomeFree a.cBtn{background:#197b30;}
#dHomeFree a.cBtn:hover{background:#3c71d4;}
#dHomeBlog{background: #fff url(/images/home/icon-bg-rss.png) no-repeat bottom right;  font-weight:300; }
#dHomeBlog h3{color:#f26c4f;}
ol.blogsitesummary{list-style:none;}
ol.blogsitesummary li a{display:block;}
ol.blogsitesummary li span{font-size:12px; color:#898989;}
ol.blogsitesummary li span.author{display:none;}
ol.blogsitesummary li {padding-top:8px; padding-bottom:8px; border-bottom:1px dotted #d2d2d2;}
ol.blogsitesummary li:first-child{ padding-top:0px;}

.BlogRecentPost, .BlogTagList, .BlogPostArchive{min-height:150px;}

#dFooter2 ul.cSM li{width:16%; text-align:center; padding-right:0px; float:right;}
#dFooter2 ul.cSM{margin-left:0px;}

.cFloatL{float:left;}
.cFloatR{float:right;}
.cTextR{text-align:right;}
.cTextC{text-align:center;}
.cPaddingLR{padding-left:10px; padding-right:10px;}

.cLast{margin:0px !important;}
.cMarginC{margin:0 auto;}
.cMarginMB8{margin-bottom:8px;}
.cMobileH{}
.cMobileS, .cMobileSI{display:none;}
.cMarginBasicTB{margin-top:25px; margin-bottom:25px;}
.cMarginBasicTBSm{margin-top:15px; margin-bottom:15px;}
.cMoreBtn{background:#002f4b;  width:90%;}
.cPaddingT{padding-top:24px;}
.cPadding8{padding:8px;}
.cPaddingPB50{padding-bottom:50px;}
.cBorderRd5{border-radius:5px; -webkit-border-radius:5px; -moz-broder-radius:5px;}
.cBlock{display:block; overflow:hidden;}
 
.cFont12{font-size:12px;}
.cFont14{font-size:14px;}
.cFont16{font-size:16px;}
.cFont17{font-size:17px;  line-height:130%;}
.cFont18{font-size:18px;  line-height:130%; margin-bottom:40px!important; }
.cFont19{font-size:19px;  line-height:140%;}
.cFont20{font-size:20px; line-height:140%;}
.cFont21{font-size:21px;  line-height:140%;}
.cFont22{font-size:22px;  line-height:140%;}



.cSmall{font-size:0.7em;}
.cBold{font-weight:bold;}
.cOverHide{overflow:hidden;}

ul.cTextBox{margin-bottom:25px;}

.cTextBox li.cTextboxlist{margin-left:0px !important;  list-style:none; border:2px solid #0b75ba; padding:10px 1.5%; width:45%; float:left; margin-right:1%; border-radius:5px; -webkit-border-radius:5px; -moz-broder-radius:5px; }
.cTextBox li.cTextboxlist h3{font-weight:600 !important; margin-top:5px !important; }
.cTextboxlist ul{margin-left:10px !important;}
.cTextboxlist ul li{list-style:none; margin-left:0px !important; }


.cBoxShadow{-webkit-box-shadow:inset 0 0 8px 2px rgba(204,204,204,0.5); box-shadow:inset 0 0 8px 2px rgba(204,204,204,0.5);}
.cBoxShadowOut{-webkit-box-shadow: 0 0 6px 6px rgba(219,219,219,0.5); box-shadow: 0 0 6px 6px rgba(219,219,219,0.5); }
.cBoxBorder{border:1px solid #CCC; padding:5px;}
.cBorderTopDotted{border-top:1px dotted #8f9194; }
.cBoxBorder iframe, #dGoogleMap iframe{padding:0px; margin:0px; vertical-align:top;}
.cTextShadowW{text-shadow: 1px 1px 1px #FFFFFF; }
.cTextShadowB{text-shadow: 1px 1px 1px #002f4b;}
.cTextShadowOr{text-shadow:1px 1px 1px #f15928;}
.cImageRB{padding-right:8px; padding-bottom:8px;}
.cImageLB{padding-left:8px; padding-bottom:8px;}
.cSInlineB{display:inline-block;}
.cImageRound{border-radius:50%; border:5px solid #fff;}

a.cBtn{color:#fff; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; padding:12px 25px; text-decoration:none;}
a.cBtn:hover{background:#3c71d4;}

.cBtnSm a{color:#fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; padding:10px 15px; text-decoration:none; background:#3c71d4;}
.cBtnSm a:hover{background:#39b54a;}


.cRedLine{border-bottom:1px solid #3c71d4;}
 /*embed */
.cEmbed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
.cEmbed-container iframe, .cEmbed-container object, .cEmbed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

hr{border-left:none 0px; border-right:0px none; border-top:0px none; border-bottom:1px dotted #8f9194; clear:both; margin:25px 0px;}

 
ul#dLocation{display:block; margin-top:65px; font-size:16px; font-weight:300; opacity:0.8;}
#dSub ul#dLocation{margin-top:0px;}
ul#dLocation li{list-style:none; float:left; width:30%; padding-left:1.5%; padding-right:1.5%; padding-top:40px; padding-bottom:40px;}
ul#dLocation li p{font-size:14px;}
ul#dLocation li h4{font-size:17px; font-weight:300; margin-bottom:20px;}
ul#dLocation li .cPhone{font-size:32px; color:#dde3ee;  line-height:130%;}
.cLocation1{
color:#fff;
background: #2f4a7c; /* Old browsers */
background: -moz-linear-gradient(left,  #2f4a7c 9%, #3c71d4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(9%,#2f4a7c), color-stop(100%,#3c71d4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #2f4a7c 9%,#3c71d4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #2f4a7c 9%,#3c71d4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #2f4a7c 9%,#3c71d4 100%); /* IE10+ */
background: linear-gradient(to right,  #2f4a7c 9%,#3c71d4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f4a7c', endColorstr='#3c71d4',GradientType=1 ); /* IE6-9 */
}
.cLocation0{
background: #e1e1e1; /* Old browsers */
background: -moz-linear-gradient(left,  #e1e1e1 9%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(9%,#e1e1e1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #e1e1e1 9%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #e1e1e1 9%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #e1e1e1 9%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #e1e1e1 9%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}



.cBgGray{background:#ececec; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; padding:8px 10px; font-size:13px;}
.cBgGray h3{background:#606060; color:#fff !important; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; text-align:center; padding-top:8px; padding-bottom:8px;}
.cBgGray h4{font-weight:normal; border-bottom:1px dotted #484848; padding-bottom:8px; margin-bottom:8px; font-size:14px;}
/*======= Footer ====== */
footer {color:#636363;} 
footer a{color:#636363;}
footer p{margin-bottom:15px;}
footer h4{margin-bottom:8px;}
#dFooterLogo{width:25%;}
#dFooterLogo img{width:95%; height:auto;}
#dFooter0{background:#3c71d4; padding-top:40px; padding-bottom:40px; position:relative; }
#dFooter0 div#dFormL{width:40%;}
#dFooter0 div#dFormR{width:60%;}
#dFooter0 form{padding-top:15px; display:block;}
#dFooter0 form div{padding-bottom:15px;}
#dFooter0 img{float:left;}
#dFooter0 h4{font-size:28px; color:#fff; padding-left:8px; font-weight:300; line-height:120%;  display:block; overflow:hidden; }
#dFooter0 h4 span{font-size:18px; display:block;}
#dFooter1{ padding-top:35px; padding-bottom:35px; border-bottom:1px dotted #b1b1b1; font-size:14px;}
#dFooter2{ padding-top:25px; padding-bottom:25px; color:#9e9c98; font-size:12px;}
#dFooter2 a{color:#636363;}
#dFooter2 p{margin-bottom:0px;}
#dFooterMenu ul{}
#dFooterMenu li {list-style: none; margin-bottom:8px; font-size:14px; }
#dFooterMenu li.cFooterHide{display:none;}
#dFooterTitleMenu{width:19%; margin-left:4%;}
#dFooterTeamBox{width:21%; margin-left:4%;}
  
 
 
.cOne{width: 40px;}
.cTwo{width: 100px;}
.cThree{width: 160px;}
.cFour{width: 220px;}
.cFive{width: 253px;}
.cSix{width: 313px;}
.cSeven{width: 400px;}
.cEight{width: 460px;}
.cNine{width: 520px;}
.cTen{width: 580px;}
.cEleven{width: 640px;}
.cTwelve{width: 700px;}
.cThirteen{width: 780px;}
.cFourteen{width: 810px;}
.cFifteen{width: 880px;}
.cSixteen{width: 960px;}
.cRight{width:31%;}
.cLeft{width:65%;}
.cOne-third{width:33%;}
.cTwo-third{width:65%;}
.cHalf{width:49%;}
.c3Box{width:29.6%; padding-left:1%; padding-right:1%; margin-left:1% !important; margin-bottom:15px;  margin-right:2px #363636 solid; } 
.cMarginLR5{margin:0px 0.25em;}
.cMarginR1{margin-right:1em;}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

 
@media screen and (max-width: 979px) {
/* Styles */

.cOne{width: 28px;}
.cTwo{width: 76px;}
.cThree{width: 124px;}
.cFour{width: 180px;}
.cFive{width: 220px;}
.cSix{width: 240px;}
.cSeven{width: 306px;}
.cEight{width: 364px;}
.cNine{width: 412px;}
.cTen{width: 460px;}
.cEleven{width: 498px;}
.cTwelve{width: 556px;}
.cThirteen{width: 604px;}
.cFourteen{width: 652px;}
.cFifteen{width: 700px;}
.cSixteen{width:100%;}

.cOne-third{width:33%;}
.cRight{width:31%;}
.cLeft{width:65%;}
.cTwo-third{width:66%;}
 
.cPaddingLR{padding-left:2%; padding-right:2%;}
 
#dLogo{width:40%;} 
#dLogo img{width:99%; height:auto;}
nav#dTopM ul{margin-left:2px; }
nav#dTopM li{}
nav#dTopM li a{font-size:15px; letter-spacing:0.1px;  padding:10px 12px; }
nav#dTopM li.drop a, nav#dTopM li.drop a:hover{padding-left:5px; padding-right:16px;}
nav#dTopM li .dropdown{margin-right:7px; margin-top:-33px;}
nav#dTopM li ul{top:40px;margin-left:0px;}
#dTopM li ul li a, #dTopM li.selected ul li a{width:150px; padding-top:10px; padding-bottom:10px;}
nav#dTopM li#dMBoxes ul li a {width:230px;}

#dHTitle h1 {font-size:50px;}

#dHomeBtn ul li{width:32%; margin-right:1%; }
#dHomeBtn ul li img{width:100%; height:auto;}
#dHomeBtn ul.cHomeAction li a h3 { padding-top:8px; padding-bottom:8px;}
 }


/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media screen and (max-width:767px) {



.cOne, .cTwo,  .cThree,  .cFour,  .cFive,  .cSix,  .cSeven,  .cEight,  .cNine,  .cTen,  .cEleven,  .cTwelve,  .cThirteen,  .cFourteen,  .cFifteen, .cLeft, .cRight{width:100%;}
.cSixteen{width:100%;}
 
.cOne-third{width:33%;}
.cTwo-third{width:66%;}
#dLogo{width:30%; padding-top:10px; padding-bottom:10px;}
 
nav#dTopM li a, nav#dTopM li ul li a {font-size:13px; padding:10px 8px;  }
nav#dTopM li.drop a, nav#dTopM li.drop a:hover{padding-right:14px;}
nav#dTopM li .dropdown{margin-right:6px;}
nav#dTopM li#dMBoxes ul li a {width:200px;}

#dHTitle h1 {font-size:40px;}
section{padding-top:35px;}
section h2{padding-bottom:35px; font-size:30px; }
.cPaddingPB50{padding-bottom:35px;}
#dHomeFree{margin-bottom:35px;}
ul#dLocation{margin-top:35px;}

 
 
ul.cSM li {padding-right:0px;}
ul.cSM li img{width:80%; height:auto;}
#dFooter2 ul.cSM{width:80%; margin-left:auto; margin-right:auto; }

#dFooter2 ul.cSM li img{width:auto; height:auto;}
#dPhone{font-size:22px;}
 .cHome h1{font-size:24px;}
#dSubTitleImage{margin-bottom:14px;}
#dBreadcrumb{width:100%; text-align:right; margin-bottom:7px; font-size:12px;}
#dFooter0 form{padding-top:0px;} 



}


/* #Mobile (Landscape)
================================================== */

 

@media all and (max-width: 660px){

#dLogo{padding-top:8px; padding-bottom:8px; width:40%; }
#dTopMenu{padding-bottom:0px;}
#dHomeTitle{background-size:50% auto;}
#dHTitle{padding-bottom:30px; }
#dHTitle h1{font-size:30px; margin-bottom:30px; line-height: 100%;}
#dHTitle a.cBtn{font-size:16px;  }
#dHTag{font-size:16px; line-height:120%;}
#dHTag p{margin-bottom:10px;}
section{padding-top:25px;}
section h2{padding-bottom:25px; font-size:24px; }
.cPaddingPB50{padding-bottom:25px;}
#dHomeFree{margin-bottom:25px;}
ul#dLocation{margin-top:25px;}

#dHomeSection h3{font-size:20px;margin-bottom:12px;}
#dHomeFree, #dHomeBlog{padding:15px;}
#dHomeFree p{font-size:15px; margin-bottom:8px; width:100%; padding-bottom:12px; }
#dHomeFree a.cBtn{display:block; text-align:center;}
a.cBtn{ padding:15px 20px;}

#dHomeBtn ul.cHomeAction li a h3 { padding-top:15px; padding-bottom:8px;}
 

ul#dLocation li:nth-child(2n){ border-bottom:1px dotted #4b4b4b;}
ul#dLocation li:nth-child(3n){border-top:1px dotted #fff; }

#dLeft{width:100%; margin-right:0px; float:none; display:block; overflow:hidden;}
#dRight{width:100%; float:none !important;}

.columns,  .column {margin: 0;}
.cOne, .cTwo,  .cThree,  .cFour,  .cFive,  .cSix,  .cSeven,  .cEight,  .cNine,  .cTen,  .cEleven,  .cTwelve,  .cThirteen,  .cFourteen,  .cFifteen, .cRight, .cLeft, .cOne-third,  .cTwo-third, .cHalf {width:100%;}
 
.c3Box{width:97%; margin-right:0px;}
#dTorso.cSub{min-height:250px;}

#dTorso h1{font-size:26px; font-weight:300;  margin-bottom:6px;}
#dTorso h2{font-size:22px;font-weight:300; line-height:130%;}
#dTorso h3{font-weight:300; font-size:18px;} 
 
.cFloatL, .cFloatR{float:none!important;}
.cMobileS{display:block;}
.cMobileSI{display:inline;}	
.cMobileH{display:none;}  
.cMarginBasicTB{margin-top:15px; margin-bottom:15px;}
.cMarginBasicTBSm{margin-top:8px; margin-bottom:8px;}


#dBreadcrumb{text-align:left;}
ul#dLocation li{padding: 20px 3%; width:94%;}
ul#dLocation li.cLocation1{text-align:center;}
ul#dLocation li.cLocation0{padding: 20px 3%; width:44%;}
ul#dLocation li:nth-child(2n){border-bottom:0px none;}
ul#dLocation li:nth-child(3n){border-top:0px none; }

#dSubVisual{ 
background-image:none;
background: #e9f0fb;   
background: -moz-linear-gradient(top,  #e9f0fb 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f0fb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9f0fb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9f0fb 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9f0fb 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e9f0fb 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f0fb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
border-bottom:1px solid #e9f0fb;
}

footer{line-height:120%;} 
#dFooter0{padding-top:15px; padding-bottom:15px; }
#dFooter0 div#dFormL, #dFooter0 div#dFormR{width:96%; margin-left: auto; margin-right: auto;}

#dFooter0 form div{padding-bottom:8px;}
#dFooter0 div input[type="button"], .cat_button{width:94%;}

#dFooter0 h4{font-size:24px;}
#dFooter0 h4 span{display:inline-block;}
#dFooter0 img{width:35px; height:auto;}
 
#dFooter2{padding-top:12px; padding-bottom:12px; font-size:10px;}
#dFooterCustomerMenu span{display:inline;}
#dFooterCustomerMenu ul{display:none !important;}



}

@media all and (max-width:480px){
	
header{border-bottom:1px solid #d9d9d9;}
#dVisual{ 
background-image:none;
background: #e9f0fb;   
background: -moz-linear-gradient(top,  #e9f0fb 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f0fb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9f0fb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9f0fb 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9f0fb 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e9f0fb 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f0fb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#dTorso.cSub{background-size:100% auto;}

 
#dHomeTitle{background:url(/images/home/home-visual-logo-mobile.png) no-repeat bottom center; background-size:90% auto;}

#dHTag{color:#252525;}
#dHTag.cTwelve{width:80%;}
#dHomeBtn ul li{width:100%; margin-left:0px; margin-right:0px; margin-bottom:10px; display:block;}
#dHomeBtn ul li:nth-child(3n){margin-right:0px;} 
#dHomeBtn ul li img{width:15%; float:left;}
#dHomeBtn ul li a{overflow:hidden;}
#dHomeBtn ul.cHomeAction li a h3{font-size:16px;} 
#dHomeBtn ul.cHomeAction li a p{width:100%;}

#dBreadcrumb{ margin-bottom:8px; font-size:10px; line-height:100%;}
 
#dFooter2 ul.cSM li img{width:80%; height:auto;}
ul#dLocation li h4, ul#dLocation li .cPhone{margin-bottom:10px;}

#dFooter0 h4{font-size:20px; margin-bottom:4px;}
#dFooter0 img{width:20px; height:auto;}

.cImageRound img{width:50%; height:auto;}

}


@media all and (max-width:320px){
	 	
 
ul#dLocation li.cLocation0{padding: 20px 3%; width:94%;}
	
	
}
/* #Clearing
================================================== */

/* Self Clearing Goodness */
#dMain:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
    or dWrap each row of columns in a <div class="row"> */
.cRow:before,  .cRow:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.cRow:after,  .clearfix:after {
	clear: both;
}
.cRow,  .clearfix {
	zoom: 1;
}
/* You can also use a <br class="clear" /> to clear columns */

